<!DOCTYPE html>
<!--[if lt IE 7 ]><html class="ie ie6" lang="en"> <![endif]-->
<!--[if IE 7 ]><html class="ie ie7" lang="en"> <![endif]-->
<!--[if IE 8 ]><html class="ie ie8" lang="en"> <![endif]-->
<!--[if (gte IE 9)|!(IE)]><!--><html lang="es"> <!--<![endif]-->
<head>

    <!-- Basic Page Needs
  ================================================== -->
	<meta charset="utf-8">
	<title>Los Campeones</title>
	<meta name="description" content="Tu mejor página para mantenerte actualizado con las mejores noticias de fútbol">
	<meta name="author" content="www.zerotheme.com">
	<link rel="icon" href="images/favicon.png" type="images/png" />
	
    <!-- Mobile Specific Metas
  ================================================== -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    
    <!-- CSS
  ================================================== -->
  	<link rel="stylesheet" href="css/zerogrid.css">
	<link rel="stylesheet" href="css/style.css">
	<link rel="stylesheet" href="css/menu.css">
	<link rel="stylesheet" href="css/responsiveslides.css">
	<link href="font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
	
	<script src="js/jquery-latest.min.js"></script>
	<script src="js/script.js"></script>
    <script src="js/jquery183.min.js"></script>
    <script src="js/responsiveslides.min.js"></script>
    <script>
		// You can also use "$(window).load(function() {"
		$(function () {
		  // Slideshow 
		  $("#slider").responsiveSlides({
			auto: true,
			pager: false,
			nav: true,
			speed: 500,
			namespace: "callbacks",
			before: function () {
			  $('.events').append("<li>before event fired.</li>");
			},
			after: function () {
			  $('.events').append("<li>after event fired.</li>");
			}
		  });
		});
	</script>
	
	
	<!--[if lt IE 8]>
       <div style=' clear: both; text-align:center; position: relative;'>
         <a href="http://windows.microsoft.com/en-US/internet-explorer/products/ie/home?ocid=ie6_countdown_bannercode">
           <img src="http://storage.ie6countdown.com/assets/100/images/banners/warning_bar_0000_us.jpg" border="0" height="42" width="820" alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today." />
        </a>
      </div>
    <![endif]-->
    <!--[if lt IE 9]>
		<script src="js/html5.js"></script>
		<script src="js/css3-mediaqueries.js"></script>
	<![endif]-->
    
</head>
<body>
<div class="wrap-body">

<!-- /////////////////////////////////////////Top -->
<div class="top">
	<div class="zerogrid">
		<div class="row">
			<div class="f-left">
				<span><i class="fa fa-map-marker"></i> Calle Real, MA 28001, España </span>
				<span><i class="fa fa-phone"></i> 914 05 55 35</span>
				<span><i class="fa fa-envelope"></i> omar.elhani1@gmail.com</span>
			</div>
			<div class="f-right">
				<span>El fútbol siempre debe ser un espectáculo.</span>
			</div>
		</div>
	</div>
</div>

<!--////////////////////////////////////Header-->
<header>
	<div class="wrap-header zerogrid">
		<div class="row">
			<div id="cssmenu">
				<ul>
				   <li class='active'><a href="index.html">Home</a></li>
				   <li><a href="archive.html">Blog</a></li>
				   <li><a href="single.html">Noticias</a></li>
				   <li><a href="contact.html">Contactanos</a></li>
				</ul>
			</div>
			<a href='index.html' class="logo"><img src="images/logo.png" alt="Esto es un logo" /></a>
		</div>
	</div>
</header>
<div class="bg-white">
	<div class="zerogrid">
		<!-- Slideshow -->
		<div class="callbacks_container">
			<ul class="rslides" id="slider">
				<li>
					<img src="images/slideshow-image1.jpg" alt="">
					<div class="caption">
						<h1>El FC Barcelona es campeón de liga</h1>
						<span >El Club azulgrana se hace con el trofeo después de sumar 86 puntos en total.</span>
					</div>
				</li>
				<li>
					<img src="images/slideshow-image2.jpg" alt="">
					<div class="caption">
						<h1>¿Quién será Balon de Oro?</h1>
						<span >¿Cristiano, Messi o Van Dijk?</span>
					</div>
				</li>
				<li>
					<img src="images/slideshow-image3.jpg" alt="">
					<div class="caption">
						<h1>La selección se prepara</h1>
						<span >Se aproxima los play offs de la Liga de las Naciones de la UEFA.</span>
					</div>
				</li>
			</ul>
		</div>
		<div class="clear"></div>
	</div>
</div>

<!--////////////////////////////////////Container-->
<section id="container" class="home-page">
	<div class="wrap-container clearfix">
		<div id="main-content">
			<section class="content-box box-1 box-style-1"><!--Start Box-->
				<div class="wrap-box">
					<div class="zerogrid">
						<div class="row">
							<div class="col-1-3">
								<div class="wrap-col">
									<div class="sub-title">
										<h2>Noticias Destacadas</h2>
									</div>
									<div class="item">
										<img src="images/5.jpg" alt=" " />
										<div class="item-content">
											<a href="single.html"><h3>El Real Madrid acaba en tercer lugar.</h3></a>
											<div class="info">Publicado en Mayo 22, 2019 en: <a href="#">Noticias</a>, <a href="#">Destacadas</a></div>
											<p>El Real Madrid acaba en tercer lugar en la clasificación de LaLiga Santander 2018/2019 despúes de sumar 21 partidos ganados, 5 partidos empatados y 12 partidos perdidos. Queda con 68 puntos a 8 puntos del Atlético de Madrid que ocupa el segundo lugar con 76 punto y a 19 puntos del primer clasificado, Fútbol Club Barcelona.</p>
											<a href="#">Leer Más</a>
										</div>
									</div>
								</div>
							</div>
							<div class="col-1-3">
								<div class="wrap-col">
									<div class="sub-title">
										<h2>Próximos eventos</h2>
									</div>
									<div class="row">
										<div class="item">
											<div class="item-content">
												<a href="single.html"><h3>El evento nacional más esperado </h3></a>
												<div class="info">Publicado en Mayo 22, 2019 en: <a href="#">Noticias</a>, <a href="#">Destacadas</a></div>
												<p>El próximo 25 mayo tendrá lugar la final de la copa del Rey que se disputará entre el FC Barcelona y Valencia CF a las 9:00pm en el Estadio Benito Villamarín.</p>
												<a href="#">Leer Más</a>
											</div>
										</div>
									</div>
									<div class="row">
										<div class="item">
											<div class="item-content">
												<a href="single.html"><h3>Amistosos De Selecciones</h3></a>
												<div class="info">Publicado en Mayo 22, 2019 en: <a href="#">Noticias</a>, <a href="#">Destacadas</a></div>
												<p>El mes de junio nos espera con unos destacados amistosos de selecciones antes del comienzo de la pretemporada 2019/2020.</p>
												<a href="#">Leer Más</a>
											</div>
										</div>
									</div>
									<div class="row">
										<div class="item">
											<div class="item-content">
												<a href="single.html"><h3>Entrega Bota De Oro</h3></a>
												<div class="info">Publicado en Mayo 24, 2019 en: <a href="#">Noticias</a>, <a href="#">Destacadas</a></div>
												<p>Proximamente tendrá la entrega de la bota de oro a Leo Messi por sumar 36 goles en la presente temporada, 4 mas que el segundo clasificados Kylian Mbappé.</p>
												<a href="#">Read More</a>
											</div>
										</div>
									</div>
								</div>
							</div>
							<div class="col-1-3">
								<div class="wrap-col">
									<div class="sub-title">
										<h2>Próximo Partido</h2>
									</div>
									<h2 style="font-size: 35px;line-height: 1.3;margin-bottom: 10px;">Tottenham VS. Liverpool</h2>
									<img src="images/4.jpg" alt=" " />
									<p>El próximo 1 de junio tendrá lugar el encuentro mas esperado del año, la final de la Champions League que se disputará entre Tottenham y Liverpool en el Estadio Metropolitano a las 9:00 pm.</p>
									<a href="#">ver los eventos próximos.</a><br>
									<a href="#" class="button bt1">Comprar entrada</a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
			<section class="content-box box-2 box-style-3"><!--Start Box-->
				<div class="wrap-box">
					<div class="zerogrid">
						<div class="title">
							<h2><span>Nuestro</span> Equipo</h2>
						</div>	
						<div class="row">
							<div class="col-1-4">
								<div class="wrap-col">
									<div class="item t-center">
										<div class="item-container">
											<a href="single.html">
												<div class="item-caption">
													<div class="item-caption-inner">
														<div class="item-caption-inner1">
															<span class="user-social"><i class="fa fa-facebook"></i><i class="fa fa-twitter"></i><i class="fa fa-google-plus"></i><i class="fa fa-pinterest"></i></span>
														</div>
													</div>
												</div>
												<img src="images/user1.jpg" alt=" " />
											</a>
										</div>
										<div class="item-content">
											<a href="single.html"><h3>Carles Puyol</h3></a>
											<p>Defensa</p>
										</div>
									</div>
								</div>
							</div>
							<div class="col-1-4">
								<div class="wrap-col">
									<div class="item t-center">
										<div class="item-container">
											<a href="single.html">
												<div class="item-caption">
													<div class="item-caption-inner">
														<div class="item-caption-inner1">
															<span class="user-social"><i class="fa fa-facebook"></i><i class="fa fa-twitter"></i><i class="fa fa-google-plus"></i><i class="fa fa-pinterest"></i></span>
														</div>
													</div>
												</div>
												<img src="images/user2.jpg" alt=" " />
											</a>
										</div>
										<div class="item-content">
											<a href="single.html"><h3>Zinedine Zidane</h3></a>
											<p>Centrocampista</p>
										</div>
									</div>
								</div>
							</div>
							<div class="col-1-4">
								<div class="wrap-col">
									<div class="item t-center">
										<div class="item-container">
											<a href="single.html">
												<div class="item-caption">
													<div class="item-caption-inner">
														<div class="item-caption-inner1">
															<span class="user-social"><i class="fa fa-facebook"></i><i class="fa fa-twitter"></i><i class="fa fa-google-plus"></i><i class="fa fa-pinterest"></i></span>
														</div>
													</div>
												</div>
												<img src="images/user3.jpg" alt=" " />
											</a>
										</div>
										<div class="item-content">
											<a href="single.html"><h3>Oliver Khan</h3></a>
											<p>Portero</p>
										</div>
									</div>
								</div>
							</div>
							<div class="col-1-4">
								<div class="wrap-col">
									<div class="item t-center">
										<div class="item-container">
											<a href="single.html">
												<div class="item-caption">
													<div class="item-caption-inner">
														<div class="item-caption-inner1">
															<span class="user-social"><i class="fa fa-facebook"></i><i class="fa fa-twitter"></i><i class="fa fa-google-plus"></i><i class="fa fa-pinterest"></i></span>
														</div>
													</div>
												</div>
												<img src="images/user4.jpg" alt=" " />
											</a>
										</div>
										<div class="item-content">
											<a href="single.html"><h3>Leo Messi</h3></a>
											<p>Delantero</p>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
			<section class="content-box box-3 box-style-2"><!--Start Box-->
				<div class="wrap-box t-center">
					<div class="zerogrid">
						<div class="title">
							<h2>Bienvenido <span>A Nuestro Sitio Web</span></h2>
						</div>	
						<strong>Puedes ser todo lo virtuoso que quieras, pero no eres nadie sin tu equipo.(Zidane)</strong>
						<p>En nuestra página aparte de encontrar noticias e información sobre última hora tambíen presentamos tiendas virtuales donde puede adquirir material deportivo o entradas. Puedes visitar nuestro Blog para ver más noticias, también puede contactar con nosotros o saber más sobre nosotros. </p>
						<a href="#" class="button bt1">Leer Más</a>
					</div>
				</div>
			</section>
			<section class="content-box box-4 box-style-1"><!--Start Box-->
				<div class="wrap-box" >
					<div class="zerogrid">
						<div class="row">
							<div class="col-1-4">
								<div class="wrap-col">
									<div class="sub-title">
										<h2>Publicidad</h2>
									</div>
									<div class="item">
										<img src="images/banner.jpg" alt=" " />
									</div>
									<div class="item">
										<img src="images/banner2.jpg" alt=" " />
									</div>
								</div>
							</div>
							<div class="col-2-4">
								<div class="wrap-col">
									<div class="sub-title">
										<h2>Próximos eventos.</h2>
									</div>
									<div class="row">
										<div class="item">
											<div class="col-1-3">
												<div class="item-date-box">
													<div class="item-caption-inner">
														<div class="item-caption-inner1">
															<h3>1</h3>
															<span>JUN,2019</span>
														</div>
													</div>
												</div>
											</div>
											<div class="col-2-3">
												<div class="item-content">
													<a href="single.html"><h3>La Final de la Champions League</h3></a>
													<div class="info">Publicado en Mayo 25, 2019 in: <a href="#">Noticias</a>, <a href="#">Destacadas</a></div>
													<p> El próximo 1 de Junio tendrá lugar la esperada final de la Champions League en el Estadio Metropolitano entre el Tottenham y el Liverpool a las 9:00 pm </p>
												</div>
											</div>
											<div class="clear"></div>
										</div>
									</div>
									<div class="row">
										<div class="item">
											<div class="col-1-3">
												<div class="item-date-box">
													<div class="item-caption-inner">
														<div class="item-caption-inner1">
															<h3>30</h3>
															<span>JUN,2019</span>
														</div>
													</div>
												</div>
											</div>
											<div class="col-2-3">
												<div class="item-content">
													<a href="single.html"><h3>Se renauda la Liga de Las Naciones de la UEFA.</h3></a>
													<div class="info">Publicado en Mayo 25, 2019 en: <a href="#">Noticias</a>, <a href="#">Destacadas</a></div>
													<p>El 30 de Junio se renaudará la Liga de Las Naciones UEFA 2018/2019, la rpimera fase ya tuo lugar en septiembre y octubre de 2018.</p>
												</div>
											</div>
											<div class="clear"></div>
										</div>
									</div>
									<div class="row">
										<div class="item">
											<div class="col-1-3">
												<div class="item-date-box">
													<div class="item-caption-inner">
														<div class="item-caption-inner1">
															<h3>14</h3>
															<span>AGO,2019</span>
														</div>
													</div>
												</div>
											</div>
											<div class="col-2-3">
												<div class="item-content">
													<a href="single.html"><h3>Fecha Supercopa de Europa</h3></a>
													<div class="info">Publicado en Mayo 26, 2019 en: <a href="#">Noticias</a>, <a href="#">Destacadas</a></div>
													<p>Ya se ha anunciado la fecha en la que tendrá lugar la Supercopa de Europa, 14 de Agosto 2019 a las 9:00 pm en Vodafone Park.</p>
												</div>
											</div>
											<div class="clear"></div>
										</div>
									</div>
								</div>
							</div>
							<div class="col-1-4">
								<div class="wrap-col">
									<div class="sub-title">
										<h2>Últimas Publicaciones</h2>
									</div>
									<div class="item">
										<img src="images/2.jpg" alt="" />
										<div class="item-content">
											<a href="single.html"><h3>Campeones de liga</h3></a>
											<p>Manchester City campeón de la Premier League con 98 pts.</p>
										</div>
									</div>
									<div class="item">
										<img src="images/3.jpg" alt=" " />
										<div class="item-content">
											<a href="single.html"><h3>Campeones de Copa</h3></a>
											<p>Manchester City campeón de la FA Cup después de enfrentarse contra el Watford.</p>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
		</div>
	</div>
</section>

<!--////////////////////////////////////Footer-->
<footer>
	<div class="zerogrid top-footer">
		<div class="row">
			<div class="col-1-5">
				<a href="https://www.instagram.com/omarh_011/">"><img src="images/15.png" alt=" " /></a>
			</div>
			<div class="col-1-5">
				<a href="https://www.facebook.com/omar.elhani.94"><img src="images/16.png" alt=" " /></a>
			</div>
			<div class="col-1-5">
				<a href="https://twitter.com/Omarh_011"><img src="images/17.png" alt=" " /></a>
			</div>
			<div class="col-1-5">
				<a href="https://gitlab.com/Omar.elhani"><img src="images/18.png" alt=" " /></a>
			</div>
			<div class="col-1-5">
				<a href="https://myaccount.google.com/?utm_source=OGB&tab=wk&utm_medium=app&pli=1"><img src="images/19.png" alt=" " /></a>
			</div>
		</div>
	</div>
	<div class="zerogrid wrap-footer">
		<div class="row">
			<div class="col-1-4 col-footer-1">
				<div class="wrap-col">
					<h3>Sobre Nosotros</h3>
					<p>Por nuestra pasión y ambición sobre este deporte hemos decidido crear esta pagina web para mantener a todo amante del fútbol al día.</p>
					<a href="index.html" class="logo"><img src="images/logo.png" alt=" " /></a>
				</div>
			</div>
			<div class="col-1-4 col-footer-2">
				<div class="wrap-col">
					<h3>Secciones</h3>
					<ul>
						<li><a href="#">Home</a></li>
						<li><a href="single.html">Blog</a></li>
						<li><a href="archive.html">Noticias</a></li>
						<li><a href="contact.html">Contactanos</a></li>
					</ul>
				</div>
			</div>
			<div class="col-1-4 col-footer-3">
				<div class="wrap-col">
					<h3>Fotos</h3>
					<div class="row">
						<div class="col-1-3">
							<div class="wrap-col">
								<a href="#"><img src="images/6.jpg" alt="" /></a>
								<a href="#"><img src="images/7.jpg" alt="" /></a>
								<a href="#"><img src="images/8.jpg" alt="" /></a>
							</div>
						</div>
						<div class="col-1-3">
							<div class="wrap-col">
								<a href="#"><img src="images/9.jpg" alt="" /></a>
								<a href="#"><img src="images/6.jpg" alt="" /></a>
								<a href="#"><img src="images/7.jpg" alt="" /></a>
							</div>
						</div>
						<div class="col-1-3">
							<div class="wrap-col">
								<a href="#"><img src="images/6.jpg" alt="" /></a>
								<a href="#"><img src="images/7.jpg" alt="" /></a>
								<a href="#"><img src="images/8.jpg" alt="" /></a>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="col-1-4 col-footer-4">
				<div class="wrap-col">
					<h3>Contacto</h3>
					<span><i class="fa fa-envelope"></i> omar.elhani1@gmail.com</span>
					<span><i class="fa fa-phone"></i>914 05 55 35</span>
					<span><i class="fa fa-map-marker"></i> Calle Real, MA 28001, España</span>
				</div>
			</div>
		</div>
	</div>
</footer>
<div class="copyright">
	<div class="zerogrid wrapper">
		Copyright @ Los Campeones - Designado por <a href="https://www.zerotheme.com">ZEROTHEME</a>
		<ul class="quick-link f-right">
			<li><a href="#">Política de seguridad</a></li>
			<li><a href="#">Terminos y condiciones de uso</a></li>
		</ul>
	</div>
</div>

</div>
</body></html>